
.home {
    border-radius: 0px 25px 0px 0px;

    
}

.profile {
    
    border-radius: 25px 0 0 0;
}
.icons {
    display: flex;
    flex-direction: column;
    background-color: rgb(241, 233, 233);
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
}
.active1 {
    color: #1ac977; 
    background: #d6d6d6;
}
